<?php
namespace App\Http\Requests\Admin;

use Illuminate\Foundation\Http\FormRequest;

class StoreRemplacementRequest extends FormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'nouveau_candidat_id' => 'required|integer|exists:candidats,id',
            'motif' => 'required|string|min:10|max:500',
        ];
    }
}
